/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
.page-template-subsform-php #content {
	background: #f2f2f2;
}

.entry a, .entry a:hover {
	text-decoration: underline !important;
}

.entry a:hover {
	color: #330066 !important;
}

.addthis_toolbox {
	margin-bottom:10px;
}

.nav-toggle {
	margin: 0 -2.2em;	
}

#navigation {
	border-top: 1px solid #eee;
	border-bottom: 1px solid#eee;	
}

#sidebar .widget h3, .latest-news, #hpCarousel > h2, h1.title, h1.archive_header, .slide h2.title a {
	font: 24px/24px "Times New Roman",serif !important;
	letter-spacing: 0.14em !important;
	text-transform: uppercase !important;
}

#loopedSlider li.slide {
	max-height: 380px;
}

#top-nav a:hover,
#loopedSlider li.slide a {
	color:white !important;
}

.list-company h3 a:hover, 
ul.nav ul li.current-menu-item a,
ul.nav li a:hover {
	color: #702b76 !important;
	text-decoration: none !important;	
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #content a {
	color:#555555;	
}

h1, h2, h3, h4, h5, h6 {
	color: #330066 !important;
}

#sidebar .widget h3 {
	font-size:20px !important;	
}

.slide h2.title a {
	font-size:16px !important;	
}

.sponsored {
  font-family: arial;
  font-size: 12px;
  font-style: italic;
  color: grey;
  font-weight: bold;
}


/* Carousel */
/*#wa_chpc_slider{left:0 !important;}*/

.chpcs_title{font-weight:bold;}

#chpcs_foo_content p, #chpcs_foo_content span {
	display:none;	
}
#chpcs_foo_content h2 a, #chpcs_foo_content h2 {
	font-size:12px;
	font-weight:normal;
	clear:both;
}

#chpcs_foo_content {
	min-height:200px;	
	border: 1px solid #eee;
	background-color: #FCFCFC;

}

.chpcs_foo_content{text-align:left !important; margin: 0 !important; margin-right: 0px !important; width:175px !important;}

.chpcs_image_carousel chpcs_img {
	border: none !important;
	background-color: transparent !important;
	padding: 0 !important;
}

.chpcs_foo_content .chpcs_img { text-align:center;}

.chpcs_image_carousel { padding: 0 25px 15px 25px; }
a#foo1_prev, a#foo1_next { top: 110px !important; }
#hpCarousel { border-bottom: 1px solid #ddd; margin-bottom: 20px; }
#hpCarousel .presentedby { float: right; font-style: italic; font-size: 11px; margin-top: -25px; }
#hpCarousel .caroufredsel_wrapper { left: 0px !important; top:0 !important; height: 355px !important; }
#hpCarousel a.chpcs_prev { 
	height: 24px;
	width: 24px;
	background: url('//www.styleicons.com.au/wp-content/uploads/2015/01/whats-hot-arrows.png') no-repeat top left; 
}
#hpCarousel a.chpcs_next { 
	height: 24px;
	width: 24px;
 	background: url('//www.styleicons.com.au/wp-content/uploads/2015/01/whats-hot-arrows.png') no-repeat top right;  
}
#hpCarousel br {
	display: none;
}
#carousel-thumb { height: 90px; }
#foo1 { left: 20px; top: 35px; }
#hpCarousel a.chpcs_prev span{display:none;}
#hpCarousel a.chpcs_next span{display:none;}
/** Carousel  **/

#main-nav{margin-right:10px;}
#main-nav .menu-item {
	text-transform:uppercase;	
}

#main-nav .sub-menu .menu-item {
	text-transform:lowercase;	
}

ul.nav li a {
	padding: 8px;
}

#content-wrapper {
	background-color: white;	
}

#topad {
	float:none !important;	
	margin: 0 auto;
    /* width: 728px; */
    margin-left: -14px;
	text-align:center
}

#topAd {
	    margin: 0 auto;
	text-align:center
}

#top .searchform {
	background:white;
}

#top .searchform input[type="text"] {
	padding:0 5px !important;	
}

#top .searchform .icon-search {
	top: 0.3em !important;	
}

.show-nav .search_main {
	margin-left:13px;	
}

.listed-post:after {
	content:"";
	display:table;
	clear:both;
}

.listed-post {
	border-bottom:none !important;
	padding:5px 0 !important;	
	margin-bottom: 0 !important;
}

.listed-post:before {
	/* content: "»"; */
	color: #330066;
	padding-right: 8px;
}

.listed-post img {
	float:left;
	width:45px;
	height:45px;
	padding: 3px;
	border: 1px solid #eee;
	margin: 0 2px 0 0;
	clear:none;
}

.listed-post a.pcs-post-title {
	width: 80%;
	float: right;
}
.ai1ec_event header{
	padding: 15px 0;
}
.single-ai1ec_event .post-entries {
	margin-top: 10px;
}
.ai1ec_event header h1{
	font-size: 20px !important;
}
.ai1ec_event .post-meta{
display: none;
}
.ai1ec_event .entry .ai1ec-single-event {
	background: rgba(221, 221, 221, 0.15);
	padding: 15px;
}
.ai1ec-event-footer {
	display:none;
}


#inner-wrapper {
	padding: 0 !important;	
}

#skin {
	display:none;
}

.social-icons img {
	margin-right: 35px;
}
#navigation {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 1em;
}

#footer-wrapper #menu-navigation .sub-menu {
	padding: 0 !important;
}
div#video-promotion-widget-3 {
    margin-top: 60px;
}
.pagination-links .prev, .pagination-links .next {
	width:auto;
	height:auto;	
	position:relative;
	top: auto;
	display: inline-block;
	left:auto;
	right: auto;
	background: none;
}

#navigation ul.nav > li {
	border-right: none !important;
}
.widget h3 {
	border-bottom: none!important;
	padding: 0!important;
	margin: 0 0 10px 0!important;
}
#footer-wrapper {
	background-color: #e7e7e7;
}
#footer-wrapper, #content-wrapper {
	padding: 0 30px;
}
#wrapper {
	-moz-box-shadow: 0px 0px 38px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 38px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 38px 2px rgba(0, 0, 0, 0.1);
	padding: 0 !important;
	max-width:1000px !important;
	width:100%;
}
#top-nav {
	float: right;
	margin-right: 0 !important;
}
#logo {
	text-align: center;
	width: 100%;
}
body {
	background-color: #f4f4f4 !important;
}

.pagination .prev, .pagination .next {
	width:auto;
	height:auto;	
	position:relative;
}

.block h2 a, 
.block h2 a:hover {
	color:black;	
}
.col-full, #wrapper {
	max-width: 1000px;
}

#footer {
	display: none;
}
#footer-wrapper ul li, #sidebar ul li {
	list-style: none;
}
#footer-wrapper ul li a, #sidebar ul li a {
	color: black;
	text-decoration: none;
}
#footer-wrapper ul li a:hover, #sidebar ul li a:hover {
	color: #702b76;
}

#loopedSlider .content {
	padding: 0;
	padding: 5px 10px;
	box-sizing: border-box;
}

#loopedSlider .slide a,
#loopedSlider .slide a img {
	width:100%;	
}

.flex-direction-nav .icon {
	opacity: 1 !important;
	width: 26px !important;
	height: 26px !important;
	top: 32px !important;
}

#loopedSlider a.flex-prev {
	right: 60px !important;
	left: auto !important;
}

.note {
	display:none;	
}

.slider-pagination {
	position:relative;	
}

.flex-control-paging {
	bottom: -30px !important;	
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}
#loopedSlider .flex-viewport {
	-moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}

#loopedSlider a.flex-next,
#loopedSlider a.flex-prev {
	top:45% !important;
	bottom:auto !important;	
	z-index: 999 !important;
}

#loopedSlider a.flex-next {
	right: 15px !important;		
}
#loopedSlider a.flex-prev {
	left: 15px !important;
}
.woo-pagination .next, .woo-pagination .prev {
	top: auto !important;	
}

.woo-pagination .next {
	left:5px !important;	
}

.woo-pagination .prev {
	left:-5px !important;	
}

#loopedSlider .content h2, #loopedSlider .content .excerpt p {
	padding: 0 !important;
	background: none !important;
}

/* Pintrest Style */
body.pinterest #container h2 a, #chpcs_foo_content h2 a, #foo_content h2 a {
	font: 14px/1.2em arial, sans-serif;
	padding: 0;
	margin: 0;
}

#container {
	clear:both;
	margin-bottom:15px;
}

.latest-news {
	margin:15px 0;	
}

#container > .post, #container > .block, #container .fix {
	float:left !important;
	display:block !important;	
}

#container .entry, #container .post-meta, #container .post-more {
	display:none !important;
}

#container > .post img, #container > .block img {
	border:none;
	padding:0;	
	width:100%;
	float:none !important;
	box-sizing:border-box;
	margin: 5px 0;
}

#container > .post, #container > .block{
	padding:5px;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
	margin-bottom:10px;
	clear:none;
}

#footer-widgets .sub-menu {
	display:none;	
}

/* Internet Explorer */
.ielt9 .footer-widget-1 {
	width:18% !important;	
}
	
.ielt9 .footer-widget-2 {
	width:17% !important;	
}

.ielt9 .footer-widget-3 {
	width:23% !important;	
}

.ielt9 .footer-widget-4 {
	width:30% !important;	
}

.ielt9 #container > .post, .ielt9 #container > .block, .ielt9 #container .fix {
	width:31% !important;
	margin-right:2.2%;
}

.ielt9 body.logged-in #wrapper, .ielt9 body.logged-in #skin {
	top: 59px;
}
.ielt9 #skin {
	height: 1200px;
	right: 0;
	position: fixed;
	top: 31px;
	width: 1920px;
	display:block;
}

.ielt9 .col-full {
	width:auto;
}

.ielt9 #top {
	z-index: 100;
	display: block;
	position: fixed;
	width: 100%;
}

.ielt9 #wrapper {
	position: absolute;
	top: 31px;
	right: 0;
	left: 0;
	z-index: 50;	
}

.ielt9 #skin img {
	display: block;
	height: 1200px;
	width: 1920px;
	position: fixed;
}

.ielt9 #loopedSlider .content {
	background: black;
	width:100%;
	top:auto;
	bottom:0;
}

.ielt9 #loopedSlider .content .title, 
.ielt9 #loopedSlider .content .excerpt p {
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
}

#header {
	padding-bottom:20px;
	padding-top:20px;	
}

#logo {
	margin-bottom:20px;	
}

body.pinterest #container h2 {
	line-height:12px;
    min-height: 64px;
}
.sponscont h2.title {
    min-height: 24px !important;
}
.sponscont img.woo-image.thumbnail.alignleft {
    max-height: 179px;
}


@media only screen and (min-width: 200px) {
	#container > .post, #container > .block, #container .fix {
		width:100% !important;
	}
}

@media only screen and (max-width: 480px) {
	#loopedSlider .content {
		display:none;	
	}
}

@media only screen and (min-width: 480px) {
	#container > .post, #container > .block, #container .fix {
		width:48% !important;
		margin-right:2%;
	}
	
	#loopedSlider .content {
		position: absolute;
		left: 0px;
		top: 20px;
		background: none;
	}
	
	#loopedSlider .content {
		background: rgba(0, 0, 0, 0.7);
		width:100%;
		top:auto;
		bottom:0;
	}
	
	#loopedSlider .content .title, 
	#loopedSlider .content .excerpt p {
		width: 100%;
		max-width: 100%;
		box-sizing: border-box;
	}
}

@media only screen and (max-width: 768px) {
	#topAd {
	}
	
	#top-nav a:hover {
		color: #702b76 !important;
		text-decoration: none !important;
	}
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	#footer-widgets .block {
	    float: left;
	    margin-right: 3%;
	}
	.footer-widget-1 {
		width:22% !important;	
	}
	
	.footer-widget-2 {
		width:14% !important;	
	}
	
	.footer-widget-3 {
		width:24% !important;	
		text-align:center;
	}
	
	.footer-widget-4 {
		width:30% !important;	
	}
	
	#container > .post, #container > .block, #container .fix {
		width:31% !important;
		margin-right:2.2%;
	}
	
	body.logged-in #wrapper, body.logged-in #skin {
		top: 59px;
	}
	#skin {
		height: 1200px;
		right: 0;
		position: fixed;
		top: 31px;
		width: 1920px;
		display:block;
	}
	
	#top {
		z-index: 100;
		display: block;
		position: fixed;
		width: 100%;
	}
	
	#wrapper {
		position: absolute;
		top: 31px;
		right: 0;
		left: 0;
		z-index: 50;	
	}
	
	#skin img {
		display: block;
		height: 1200px;
		width: 1920px;
		position: fixed;
	}
}

/* Skin fix - should be properly centered */
#skin {
	left: 50%;
	margin-left: -960px;
	width: 100%;
}

#skin img {
	max-width: none;
}
.addthis_inline_share_toolbox_8cx4 {
	display:block !important;
	clear:both !important;
}
.page-template-sponsored-content-template em.summary {
    display: block;
    position: relative;
}
/* .page-template-sponsored-content-template #atstbx {
    clear: both;
    position: absolute;
    top: 60px;
} */
.cf:before,
.cf:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden;	
}
.cf:after {clear: both;}
.cf {zoom: 1;} /* IE < 8 */

/* Responsive fixes */
.widget-social-icon {
	float: left;
	width: 50%;
	margin-bottom: 10px;
}

.widget-social-icon.full {
	float: none;
    	width: 100%;
}

@media all and (min-width: 767px) and (max-width: 965px) {
  .widget-social-icon {
    float: none;
    width: 100%;
  }
}

@media all and (max-width: 330px) {
	.widget-social-icon {
		float: none;
		width: 100%;
	}
}

.listed-post a.pcs-post-title {
	width: 75% !important;
}

@media all and (max-width: 768px) {
  .social-container {
    width: 300px;
  }
}

/* Social media  added josef 05052015*/
#followUs .followLayers {
    position: relative;
    zoom: 1
}
#followUs .sideFollow {
    border: 5px solid #eeeeee;
    padding: 10px;
    position: absolute;
    min-height: 20px;
    background: #fff;
    display: none;
    box-shadow: 0 5px 15px -5px #bbb;
    -moz-box-shadow: 0 5px 15px -5px #bbb;

    -webkit-box-shadow: 0 5px 15px -5px #bbb;

}

#followUs .sideFollow .layerDismiss {
    position: absolute;
    right: 2px;
    top: -3px;
    color: #9a9a9a;
}

#followUs .googleSideFollow {
    border: 5px solid #eeeeee;
    padding: 10px;
    position: absolute;
    min-height: 20px;
    background: #fff;
    /*display: none;*/
    opacity: 0; 
    filter: alpha(opacity=0);
    box-shadow: 0 5px 15px -5px #bbb;
    -moz-box-shadow: 0 5px 15px -5px #bbb;

    -webkit-box-shadow: 0 5px 15px -5px #bbb;
}

#followUs .googleSideFollow .layerDismiss {
    position: absolute;
    right: 2px;
    top: -3px;
    color: #9a9a9a;
}

#followTW:before
{
    content: "Ã¢â€“Â²";
    position: absolute;
    left: 35px;
    top: -16px;
    color: #eee;
}


#followLI:before
 {
    content: "Ã¢â€“Â²";
    position: absolute;
    left: 45px;
    top: -16px;
    color: #eee;
}

#followPI:before {
    content: "Ã¢â€“Â²";
    position: absolute;
    left: 73px;
    top: -16px;
    color: #eee;
}

#followFB:before{
    content: "Ã¢â€“Â²";
    position: absolute;
    left: 20px;
    top: -16px;
    color: #eee;
}

#followGP:before{
    content: "Ã¢â€“Â²";
    position: absolute;
    left: 45px;
    top: -16px;
    color: #eee;
}


#followFB {
    padding-right: 15px !important;
    left: 0px;
    text-align: center;
}
#followTW {
    padding-right: 15px !important;
    left: 45px;
    text-align: center;
}
#followGP {
    padding-right: 15px !important;
    left: 95px;
    text-align: center;
}
#followLI {
	padding-right: 15px !important;
	left: 155px;
	width: 80px;
	text-align: center;
}
#followPI {
    padding-right: 15px !important;
	left: 185px;
	width: 80px;
	text-align: center;
}


#followUs li {
    background: url(//www.styleicons.com.au/wp-content/uploads/2015/08/social_PB_new.jpg) no-repeat;
    overflow: hidden;
    text-indent: -120px;
    display: inline-block;
    height: 47px;
    width:55px;
}

#followUs li a {
    height: 50px;
    width: 56px;
    display:block;
}

#followUs li.facebook {
    background-position:-62px 0
}

#followUs li.magazine {
    background-position: -317px 0;
}

#followUs li.twitter {
    background-position:-252px 0
}

#followUs li.googlePlus {
    background-position: -188px 0;
}

#followUs li.linkedin {
    background-position: -315px 0;
}

#followUs li.pinterest {
    background-position: -125px 0;
}

#followUs li.email:hover, #followUs li.email.active {
    background-position:0 -47px
}

#followUs li.magazine:hover, #followUs li.magazine.active {
    background-position:-317px -47px
}

#followUs li.facebook:hover, #followUs li.facebook.active {
    background-position:-62px -47px
}

#followUs li.twitter:hover, #followUs li.twitter.active {
    background-position:-252px -47px
}

#followUs li.googlePlus:hover, #followUs li.googlePlus.active {
    background-position: -188px -47px
}

#followUs li.linkedin:hover, #followUs li.linkedin.active {
    background-position: -315px -47px
}

#followUs li.pinterest:hover, #followUs li.pinterest.active {
    background-position: -125px -47px
}

#followFB .fb_iframe_widget_lift { 
	height:50px !important;
	width:180px !important;
}

div#button{width:60px !important;}
div#body{width:70px !important;}

article#followUs {
width: 300px;
}
/* Social media  added josef 05052015*/


/* POLAR STYLE */

.post-meta-sponsored {
  margin-bottom: 10px;
  display: block;
  float: left;
  padding: 10px 5px 10px 0;
}

.page-template-sponsored-content-template h2 span.title {
	font: 24px/24px "Times New Roman",serif !important;
	letter-spacing: 0.14em !important;
	text-transform: uppercase !important;
	color: #330066 !important;
}

em.summary {
  display: block;
  clear: both;
  margin: 15px 0;
  font-weight: bold;
  font-style: normal;
  font-size: 15px;
}

.sp-image, .phoenix-inline-image {
  padding: 1px;
  text-align: center;
  background: transparent;
  border: none;
  max-width: 480px;
  display: inline;
}

.page-template-sponsored-content-template  .sp-image {
	max-width: 100%;
	margin-bottom: 20px;
    display:none;
}

span#sponsor-logo {
  width: 211px;
  height: auto;
  margin: 0 auto;
  position: relative;
  display: block;
}

.page-template-sponsored-content-template .entry img {
	border: 0;
	background:0;
	max-width: 475px;
	width:100%;
}

.page-template-sponsored-content-template .entry .sp-image img{
	max-width: 100%;
}

.page-template-sponsored-content-template .entry a {
	color:#3088ff;
}

#media {
	border:0;
}

span#sponsor-logo img {
  max-width: 211px;
  height: auto;
}

.image-credits, .media-credits {
  margin: 0 0 0.3em;
  padding: 0;
  font: 300 12px/1.5em "Helvetica Neue", Helvetica, sans-serif!important;
  text-align: center;
}

#contentSponsor ol {
  padding: 0 20px;
}

span.addthis {
		display: block;
		height: 30px;
		clear: both;
}

span.addthis a {
	float: left;
	margin: 0 10px 0 0;
}

@media all and (min-width: 769px) {
	#container .post {
		min-height: 272px;
	}
}

@media all and (min-width: 767px) {
	#container .post {
		min-height: 272px;
	}
}
@media all and (min-width: 850px) {
	#container .post {
		min-height: 273px;
	}
}

#container .fix {
	display: none!important;
}

#container article > p {
	display: none;
}

/*css for lb in mobile*/
@media all and (max-width: 375px)
{
    div#wrapper {width: 100% !important; padding: 0 !important;}
    div#inner-wrapper {width: 100% !important;}
    body {width: 100%; padding: 0 !important; text-align: center;}
    #topAd {width: 100% !important; position: relative; left: -20px;}
    #wpp-2 {text-align: left !important;}
    #hpCarousel {margin-top: 30px;}
    .caroufredsel_wrapper {width: 245px !important; text-align: center !important;}
    #container > .post img, #container > .block img {width: auto !important;}
    #sidebar {margin-top: 20px !important;}
    #content {padding: 0 !important;}
}


@media all and (min-width: 376px) and (max-width: 736px) {
    div#wrapper {width: 100% !important; padding: 0 !important;}
    div#inner-wrapper {width: 100% !important;}
    body {width: 100%; padding: 0 !important; text-align: center;}
    #topAd {width: 100% !important;}
    #wpp-2 {text-align: left !important;}
    #hpCarousel {margin-top: 30px;}
    .caroufredsel_wrapper {width: 245px !important; text-align: center !important;}
    #container > .post img, #container > .block img {width: auto !important;}
    #sidebar {margin-top: 20px !important;}
    #content {padding: 0 !important;}
}

@media all and (min-width: 768px) and (max-width: 768px)
{
    body {width: 100%; padding: 0 !important;}
    div#wrapper {padding: 0 !important;}
}
.sb_instagram_header {
    padding: 0px !important;
}

.timely.ai1ec-event-footer { color: #fff !important; margin: 10px; }

#container .sponsoredcontent {
	float: left !important;
}
@media all and (min-width: 850px) {
#container .sponsoredcontent {
    min-height: 269px;
}
}

@media all and (min-width: 767px) {
#container .sponsoredcontent {
    min-height: 272px;
}
}

@media all and (min-width: 769px) {
#container .sponsoredcontent {
    min-height: 272px;
}
}

@media only screen and (min-width: 768px) {
#container .sponsoredcontent {
    width: 31% !important;
    margin-right: 2.2%;
}
}

@media only screen and (min-width: 480px) and (max-width:767px){
#container .sponsoredcontent {
    width: 48% !important;
    margin-right: 2%;
}
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
#container .sponsoredcontent {
    width: 100% !important;
}

#container .sponsoredcontent {
    padding: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
    clear: none;
}
#container .sponsoredcontent {
    float: left !important;
    display: block !important;
}
}
